Subject: calculating symmetry

From: Richard Moss <[email-masked]>
Date: Tue, 27 May 1997 11:40:45 -0700

Hi,

I was wondering if anyone knows of any code that will calculate the
symmetry elements of a group of particles.

What I want to do is look at the nearest neighbours around a particle
and be able to calculate the degree to which those neighbours have a
particular symmetry, ie inversion, reflection etc.  I want from this to
be able to say how well these particles correspond to tetrahedral,
icosahedral etc symmetry, by asking things like "how many planes of
symmetry are there, and how 'good' a plane of symmetry is each".

thanks,

Richard